.dialog-text-basic {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  width: 100%;
  max-width: 500px;
  min-width: 400px;
  min-height: 600px;
  max-height: 650px;
  overflow: hidden;
  z-index: 1000;
  position: fixed;
}
.dialog-text-basic .message-container {
  font-size: 16px;
  color: #333;
  text-align: center;
}
@media (min-width: 1366px) {
  .dialog-text-basic {
    max-width: 450px;
    min-height: 600px;
  }
}
@media (min-width: 1920px) {
  .dialog-text-basic {
    max-width: 500px;
    min-height: 650px;
  }
}
